{
  "name": "overdrive_that_matters:field_research_pod",
  "fallback": "minecraft:empty",
  "elements": [
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "overdrive_that_matters:field_research_pod",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 1
    }
  ]
}